Archived

This topic is now archived and is closed to further replies.

  • 0

Wordpress 3.5 Compatible With Pagelines 2.3.8?


Question

Posted · Report post

Hello, I've just updated to wordpress 3.5 and now I can't edit my widgets. Nothing happens when you click on the menus to edit.

I've updated 2 of my sites and the same is happening on both. I'm running the latest pagelines 2.3.8.

Also can't edit the pagelines Drag and Drop template area at all. Again nothing happen when you click on a template area to edit.

Is anyone else having issues like this after updating? Is it possible to reinstall the older version of wordpress once you've already updated?

I need to edit the widget area quite urgently so any help on a way around would be great.

thanks in advance.

 

Share this post


Link to post
Share on other sites

10 answers to this question

Posted · Report post

Thanks. I've found it, it's not a plugin problem. After disabling and finally deleting all Plugins I removed the 5G Blacklist security code by perishable press from my .htaccess file. Once this is removed the menus work again and allow me to edit the site. Thank goodness! Very frustrating. Now I just need to reinstall the plugins and put it all back the way it was. Thanks for your help. 

Share this post


Link to post
Share on other sites

Posted · Report post

did they say what plugin did it? I'm still working on it, will try the plugins again.

Share this post


Link to post
Share on other sites

Posted · Report post

did they say what plugin did it? I'm still working on it, will try the plugins again.

Was widget logic if i remember.

Share this post


Link to post
Share on other sites

Posted · Report post

Hi,

 

Please disable all non-PageLines plugins, as I have just this moment tested one of my sites using Wordpress 3.5 and PageLines 2.3.8 and I have none of the issues you're experiencing.

Share this post


Link to post
Share on other sites

Posted · Report post

Thanks Danny, I disabled all plugins and still no change. Should I uninstall the plugins and reinstall one by one? I have Simple CSS lite to change the Nav bar colour, Next Gen Gallery, Contact form 7, Post Type order, All in one SEO pack, Backup buddy. I run the same plugins on most of my sites.

Not sure what else to do??

Thanks

Share this post


Link to post
Share on other sites

Posted · Report post

Can you provide a link to the site in question please and also enable PageLines Debug which is located in PageLines > Site Options > Advanced.

Share this post


Link to post
Share on other sites

Posted · Report post

Hi,

 

Your site's URL is = http://sladestudios.com.au

 

But your theme is installed in http://sladestudios.com.au/design

That may be the cause of the issue, also you do not have PageLines sections installed, go to PageLines > Store and it will ask you to install the plugin.

Share this post


Link to post
Share on other sites

Posted · Report post

Yes PageLines Sections is Installed, I deactivated it to test. It is activated again. Doesn't seem to make any difference.

Yes I installed wordpress and all contents in the sub folder and point it to the URL hasn't been a problem in the past and is tidier. I work this way with most of my sites.

Share this post


Link to post
Share on other sites

Posted · Report post

Same thing happened to someone yesterday, was a plugin that is not ready for 3.5 Takes plugin authors a few weeks to catch up.

Share this post


Link to post
Share on other sites